Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 12:53:40 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hatim                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hatim Bot:  Hi Hatim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:39 PM, 26th Apr                   fatma                   Hi Hatim, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:40 PM, 26th Apr                     hatim                    Hello           04:40 PM, 26th Apr                     hatim                    I am put return request but still no one will come too take it           04:40 PM, 26th Apr                     hatim                    Order number 8252721836           04:41 PM, 26th Apr                     hatim                    Anyone there           04:42 PM, 26th Apr                   fatma                   Yes, I'm here for your           04:45 PM, 26th Apr                   fatma                   Thank you for sharing the order number with me           04:45 PM, 26th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           04:45 PM, 26th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           04:51 PM, 26th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:51 PM, 26th Apr                   fatma                   Is there anything else i can help you with?           04:52 PM, 26th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:53 PM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2457833